@font-face {
  font-family: "IBM Sans";
  font-weight: 100;
  src: url("./fonts/ibm-plex/IBMPlexSans-Thin.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: 100;
  font-style: italic;
  src: url("./fonts/ibm-plex/IBMPlexSans-ThinItalic.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: 200;
  font-style: italic;
  src: url("./fonts/ibm-plex/IBMPlexSans-ExtraLightItalic.otf")
    format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: 300;
  src: url("./fonts/ibm-plex/IBMPlexSans-Light.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: 300;
  font-style: italic;
  src: url("./fonts/ibm-plex/IBMPlexSans-LightItalic.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: 400;
  src: url("./fonts/ibm-plex/IBMPlexSans-Text.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: 400;
  font-style: italic;
  src: url("./fonts/ibm-plex/IBMPlexSans-TextItalic.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: 500;
  src: url("./fonts/ibm-plex/IBMPlexSans-Medium.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: 500;
  font-style: italic;
  src: url("./fonts/ibm-plex/IBMPlexSans-MediumItalic.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: 600;
  src: url("./fonts/ibm-plex/IBMPlexSans-SemiBold.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: 600;
  font-style: italic;
  src: url("./fonts/ibm-plex/IBMPlexSans-SemiBoldItalic.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: 700;
  src: url("./fonts/ibm-plex/IBMPlexSans-Bold.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: 700;
  font-style: italic;
  src: url("./fonts/ibm-plex/IBMPlexSans-BoldItalic.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: bold;
  src: url("./fonts/ibm-plex/IBMPlexSans-Bold.otf") format("opentype");
}

@font-face {
  font-family: "IBM Sans";
  font-weight: bold;
  font-style: italic;
  src: url("./fonts/ibm-plex/IBMPlexSans-BoldItalic.otf") format("opentype");
}

/* GENERALS */

body {
  background: #fff;
  font-family: "IBM Sans", sans-serif;
  color: #222222;
  margin: 0;
  /*height: 100%;*/
  font-size: 1em;
  line-height: 1.5;
  text-align: center;
  font-weight: 300;
}

@media (min-width: 700px) {
  body {
    font-size: 1em;
  }
}

img {
  display: block;
  width: 100%;
  height: auto;
}

h1,
h2,
h3,
h4 {
  margin: 0;
  padding: 1em 0;
}

p {
  margin: 0;
  padding: 1em 0;
  font-size: 0.8em;
}

@media (min-width: 700px) {
  p {
    font-size: 1em;
  }
}

a:link {
  text-decoration: none;
  color: #3f3f3f;
}

a:visited {
  text-decoration: none;
  color: #3f3f3f;
}

/* header -------------------------------------*/

/*
.headerAll {
    display: flex;
    align-items: flex-start;
    flex-wrap: nowrap;
    height: 100%;
    font-weight: 700;
    justify-content: space-between;
}

.logoText {
    justify-self: left;
    padding-left: 1em;
}

.headerLinks {
    justify-self: right;
    padding-right: 1em;
}

.hLink {
    position: relative;
    margin-right: 6%;
    bottom: 0px;
}

.headerAll a:hover {
    font-size: 1.2em;
    color: white;
}

header a:link {
    color: white;
}

header a:visited {
    color: white;
}

.headerAll .icon {
    display: none;
}

@media screen and (max-width: 600px) {
    .headerAll div:not(:first-child) {
        display: none;
    }
    .headerAll a.icon {
        float: left;
        display: block;
        margin: 1em;
    }
}
*/
/* parallax --------------------------------------------*/

.parallaxHeader h1 {
  width: 100%;
  color: #fff;
  font-size: 1.5em;
  font-weight: 500;
  position: absolute;
  top: 50px;
  z-index: 20;
}

.parallaxHeader h4 {
  width: 100%;
  color: #fff;
  font-size: 1em;
  font-weight: 500;
  position: absolute;
  top: 130px;
  z-index: 20;
  font-style: italic;
}

.parallaxImageEssem {
  width: 100%;
  min-height: 200px;
  /*background: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.7)), url("./bilder/essem/Essem8.jpg");*/
  background: url("./bilder/essem/Essem8_darkened.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.parallaxImageMembrane {
  width: 100%;
  min-height: 200px;
  background: url("/bilder/membrane/membrane_3d_closeup7.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media (min-width: 700px) {
  .parallaxHeader h1 {
    top: 30%;
    font-size: 3em;
  }
  .parallaxHeader h4 {
    top: 60%;
  }
  .parallaxImageMembrane {
    min-height: 800px;
  }
  .parallaxImageEssem {
    min-height: 800px;
  }
}

.bv-video {
  left: 0;
}

.lazyImage {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* credits -------------------------------------------------*/

.credits {
  background: #222222;
  font-family: "IBM Sans", sans-serif;
  color: #fff;
  padding: 3em 3em;
  font-size: 0.8em;
}

.credits-element {
  margin: 1em;
}

.credits-title {
  font-style: italic;
  padding: 0;
}

.credits a:link {
  text-decoration: underline;
  color: #fff;
}

.credits a:visited {
  text-decoration: underline;
  color: #fff;
}

/* Next project link ------------------------------------------*/

.linkToNextProject {
  background: #222222;
  font-family: "IBM Sans", sans-serif;
  color: #fff;
  padding: 2em;
  text-align: center;
}

.linkToNextProject a {
  font-size: 1em;
}

.linkToNextProject a:hover {
  font-size: 1.2em;
  color: white;
}

.linkToNextProject a:link {
  color: white;
}

.linkToNextProject a:visited {
  color: white;
}

/* footer -------------------------------------*/

footer {
  background: #222222;
  font-family: "IBM Sans", sans-serif;
  color: #fff;
  font-size: 0.8em;
  padding: 2em;
  text-align: center;
}

footer a:hover {
  font-size: 1em;
  color: white;
}

footer a:link {
  color: white;
}

footer a:visited {
  color: white;
}

/* Grid styles -------------------------------------------------*/

.project {
}

@media (min-width: 700px) {
  .project {
    grid-template-columns: repeat(1fr 1fr);
    display: grid;
    grid-gap: 4px;
    grid-auto-rows: minmax(100px, auto);
    justify-items: stretch;
    align-items: stretch;
  }
}

.project {
  max-width: 1300px;
  margin: 0 auto 30px;
}

.card {
  position: relative;
  display: flex;
  padding: 2px 0;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

@media (min-width: 700px) {
  .card {
    padding: 0 0;
  }
}

.card img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.image-large {
  grid-column: 1/3;
}

.card p {
  top: 0;
  width: 100%;
}

.large {
  grid-column: 1/3;
}

.introduction {
  max-width: 700px;
  font-size: 1.2em;
  line-height: 1.4em;
  grid-column: 1/3;
  margin: 2em 1em;
  text-align: left;
  font-weight: 500;
}

@media (min-width: 700px) {
  .introduction {
    font-size: 1.4em;
    line-height: 1.6em;
    grid-column: 1/3;
    font-weight: 300;
    margin: 4em auto;
    text-align: center;
  }
}

.cardtext {
  grid-column: 1/3;
  max-width: 500px;
  margin: 3em 1em;
  text-align: left;
}

.tripletext {
  grid-column: 1/3;
  margin: 1em 1em;
  text-align: left;
}

.momenttext {
  background: rgba(34, 48, 58, 1);
  color: white;
}

@media (min-width: 700px) {
  .cardtext {
    margin: 3em auto;
  }
  .side {
    grid-column: unset;
    align-self: start;
    margin-left: 1em;
    margin-top: 1em;
  }
  .moment {
    max-width: 200px;
    justify-self: center;
  }
}

.explanationHeader {
  font-style: italic;
  margin: 10% 5%;
  font-weight: 100;
  text-align: left;
  font-size: 1em;
}

.column-holder {
  font-size: 1em;
  width: 100%;
}

.moments {
  font-size: 1em;
  width: 100%;
  vertical-align: middle;
}

.moments img {
  object-fit: contain;
}

.column-holder .column {
  display: block;
}

@media only screen and (min-width: 700px) {
  .explanationHeader {
    margin: 5% auto;
    max-width: 600px;
    font-weight: 500;
    font-size: 1em;
    text-align: center;
  }
  .column-holder {
    table-layout: fixed;
    display: table;
    width: 100%;
  }
  .column-holder .triple_column {
    vertical-align: top;
    display: table-cell;
    padding: 0 1.5em;
    width: 32%;
  }
  #momenttext {
    vertical-align: middle;
    padding: 0 0;
  }
}

.vimeo-container {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  background-color: black;
}

.vimeo-container iframe,
.vimeo-container object,
.vimeo-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* SHIR ADAMA SPECIFIC -----------------------------*/
#shirAdamaGif {
  width: 96%;
  max-width: 800px;
  margin: 3em auto;
}

/* MEMBRANE SPECIFIC -------------------------------------*/

#webDemo {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  max-width: 1280px;
  height: calc(100vw * 0.5625);
  max-height: 720px;
}
